Subject: Re: What's going on?

From: "Jim Sermersheim" <[email-masked]>
Date: Thu, 08 Jun 2000 14:59:11 -0600

My offer still stands to help out with the LDAPv3 Mandatory Replica Management I-D.

>>> Chris Apple <[email-masked]> 6/8/00 1:59:59 PM >>>
I haven't seen any recent list activity other than two SPAMs since
April 25th. There are still deliverables that are/were due that
have not been published.

Please report on the status of your present (or pending) draft
to the list.

-- 
------------------------------------------------------------------------
Chris Apple                     Business Site: AnyWho Directory Service
Internet Directory Group                       http://www.anywho.com 
AT&T Labs
[email-masked] 
+1 973 236 6470                 Tired of slow directories?  Try AnyWho.
------------------------------------------------------------------------